configdir = $(datadir)/bbtools
CLEANFILES = bbtoolsrc 

config_DATA =	bbtoolsrc.in \
		bbweather.conf \
		bbweather.style \
		bbweather.nobb \
		README.bbweather

EXTRA_DIST = $(config_DATA)

all-local: bbtoolsrc

bbtoolsrc: bbtoolsrc.in
	@regex_cmd@ -e "s,@configdir@,$(configdir)," bbtoolsrc.in > bbtoolsrc
	
